﻿.main-color{color:#2a539e}
.btn-primary{background-color:#2a539e;border-color:#2a539e}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#2a539e}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#2a539e}
.navbar-default .navbar-toggle .icon-bar{background-color:#2a539e}
.navbar-default .navbar-toggle{border-color:#2a539e}
footer a:hover{color:#2a539e}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#2a539e}
.annuncio-pp .s-annuncio-pp .prezzo{background-color:#2a539e}
.section-static .dati-contatto .dato a:hover{color:#2a539e}
.section-static .dati-contatto .dato .dato-titolo{color:#2a539e}
.section-ricerca .motore-ricerca h2{border-bottom-color:#2a539e}
.section-scheda .col-block.col-doc .documento a{color:#2a539e;}
.section-scheda .col-block.col-plan .planimetria .s-plan .titolo i{color:#2a539e;}
.section-scheda .col .col-block.col-plan .planimetria .s-plan .titolo:hover{color:#2a539e;}
.section-scheda .col-block.col-opzioni a{background-color:#2a539e}

.section-scheda .btn-opzione:hover { border-color: #2a539e; }

.section-initial-data .sid{border-color:#2a539e}
.section-scheda .col-block.col-accessori i{color: #2a539e;}
.section-scheda .col-block.col-mappa .indirizzo i{color: #2a539e;}
.section-scheda .col-block.col-agenti .agente .dati .contatto a:hover{color: #2a539e;}
.annuncio .s-annuncio .dati .comune i{color:#2a539e}
.annuncio .s-annuncio .dati .prop-car .pc i{color:#2a539e}
.annuncio .s-annuncio .foto .vai{background-color:#2a539e}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #2a539e; border-color: #2a539e;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color: #2a539e;}
.pagination>li>a, .pagination>li>span{color: #2a539e;}
/*lorenzo*/
.navbar-default .navbar-nav>li>a {font-size: 17px;}
.section-chi-siamo .div-imgs img{margin-bottom:15px}
.section-chi-siamo .div-cs-contatti h2{font-weight:bold}
.circolare{border-radius:200px;}
.block-contatti{text-align:center; margin-bottom:30px;}
.block-contatti h4{font-weight:bold;margin-top:25px}
.section-valuto-casa .block-contatti h4{color: #2a539e;}
.block-contatti2{text-align:left; padding-top:45px;}
.chi-siamo-service{margin-top:30px;margin-bottom:30px}
.chi-siamo-service .css-text{}
.chi-siamo-service .css-text .s-css-text{background-color:#2a539e;color:#ffffff;text-align:left;padding:25px;box-sizing:border-box;}
.chi-siamo-service .css-text h2{margin-top:0}
.chi-siamo-service .css-photo{text-align:center}
.image-informa{padding-top:30px; padding-bottom:30px;}
td, th {border: 1px solid #ddd;}
@media (max-width:1199px) {
	.navbar-default .navbar-nav>li>a {font-size: 13px;}
	.nav > li > a {padding: 10px 10px;}
}
@media (max-width:991px) {
	.chi-siamo-service .css-text{height:515px}
}
@media (max-width:767px) {
	.chi-siamo-service .css-text{height:auto;margin-bottom:15px}
}
@media (max-width:767px) {
	.block-contatti2{text-align:center;}
}
